i am unable to load my db_sqlite3 the error is below

msf > load db_sqlite3
[-]
[-] The functionality previously provided by this plugin has been
[-] integrated into the core command set. Use the new 'db_driver'
[-] command to use a database driver other than sqlite3 (which
[-] is now the default). All of the old commands are the same.
[-]
[-] Error while running command load: Deprecated plugin

Call stack:
/pentest/exploits/framework3/plugins/db_sqlite3.rb:15:in `initialize'
/pentest/exploits/framework3/lib/msf/core/plugin.rb:31:in `new'
/pentest/exploits/framework3/lib/msf/core/plugin.rb:31:in `create'
/pentest/exploits/framework3/lib/msf/core/plugin_manager.rb:71:in `load'
/pentest/exploits/framework3/lib/msf/base/simple/framework.rb:33:in `load'
/pentest/exploits/framework3/lib/msf/ui/console/command_dispatcher/core.rb:322:in `cmd_load'
/pentest/exploits/framework3/lib/rex/ui/text/dispatcher_shell.rb:234:in `send'
/pentest/exploits/framework3/lib/rex/ui/text/dispatcher_shell.rb:234:in `run_command'
/pentest/exploits/framework3/lib/rex/ui/text/dispatcher_shell.rb:196:in `run_single'
/pentest/exploits/framework3/lib/rex/ui/text/dispatcher_shell.rb:191:in `each'
/pentest/exploits/framework3/lib/rex/ui/text/dispatcher_shell.rb:191:in `run_single'
/pentest/exploits/framework3/lib/rex/ui/text/shell.rb:125:in `run'
/pentest/exploits/framework3/msfconsole:78